//This script will first set firstview to local mode and switch to the "Documents" directory, 
//then let secondView connect to the demo.wftpserver.com server and switch to the "download" directory.
//Finally start to download "Autumn.jpg" and "Spring.jpg".
FirstView.SwitchToLocal();
await FirstView.ChangeDir("~Documents");
Server source = new Server{ Host ="demo.wftpserver.com", Username="demo", Password="demo" };
await SecondView.Connect(source);
await SecondView.ChangeDir("download");
SecondView.TransferFile("Autumn.jpg");
SecondView.TransferFile("/download/Spring.jpg");